Subject: ! Britney Spears XXX Home Video !

From: [email-masked]
Date: Tue, 9 Jan 2001 05:07:50 EST

Want access to Britney's <b>hotest</b> XXX videos, pics, live sex cams and 
interviews? <a href="http://www.geocities.com/sef34f4q2/">Click Here</a> for 
<b>instant access</b> to our exclusive hardcore teen celebrities!   
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]